Net::Server::Proto::TCP(3)

NAME
  Net::Server::Proto::TCP - Net::Server TCP protocol.

SYNOPSIS
See Net::Server::Proto.

DESCRIPTION
Protocol module for Net::Server. This module implements the SOCK_STREAM socket type under INET (also known as TCP). See Net::Server::Proto.

PARAMETERS
There are no additional parameters that can be specified. See Net::Server for more information on reading arguments.

LICENCE
Distributed under the same terms as Net::Server